ALTER TABLE TRANSCODING_RULE_DSD_CODE ADD CONSTRAINT FK_TRCODRULE_DSDCODE_DSDCODE 
	FOREIGN KEY (CD_ID) REFERENCES DSD_CODE (LCD_ID)
;
ALTER TABLE TRANSCODING_RULE_DSD_CODE ADD CONSTRAINT FK_TRCODRULE_DSDCODE_TRCODRULE 
	FOREIGN KEY (TR_RULE_ID) REFERENCES TRANSCODING_RULE (TR_RULE_ID)
ON DELETE CASCADE
;
